.store-locator-container .btn-storelocator-search {
  background-color: #f9f9f9;
  border-color: #00a1e0;
  border-radius: 0;
  color: #00a1e0;
}
.store-locator-container .btn-storelocator-search:hover {
  background-color: #00a1e0;
  color: #f9f9f9;
}
.store-locator-container .store-name {
  font-weight: 600;
}
.store-locator-container .store-details {
  display: block;
}
@media (min-width: 769px) {
  .store-locator-container .store-details {
    margin-left: 3.125em;
  }
}
.store-locator-container .striped > div:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}
.store-locator-container .search-form {
  width: 100%;
  margin-bottom: 4rem;
}
@media (min-width: 544px) {
  .store-locator-container .select-store {
    margin-top: -3rem;
  }
}
.store-locator-container .custom-radio .store-details {
  margin-left: 1.125em;
}
.store-locator-container .store-locator-no-results {
  display: none;
}
@media (min-width: 769px) {
  .store-locator-container .results {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 21.875em;
  }
}

.map-marker {
  float: left;
  width: 2em;
  height: 2em;
  text-align: center;
  line-height: 2em;
  border-radius: 0.375em;
  color: #fff;
  background-color: #7ed0ee;
  position: relative;
}
.map-marker::after {
  position: absolute;
  bottom: -0.625em;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1em 0.5em 0;
  border-color: #7ed0ee transparent transparent transparent;
}

.gm-style-iw .store-details {
  margin-left: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
}
.gm-style-iw a {
  color: #0070d2;
}

.map-canvas {
  display: none;
}
@media (min-width: 544px) {
  .map-canvas {
    height: 28.125em;
    display: block;
  }
}

.store-name {
  font-weight: 600;
}

.store-details {
  display: block;
  margin-left: 3.125em;
}

.store-locator-no-apiKey {
  display: none;
}

.store-locator-no-results {
  display: none;
}

.store-locator-hero {
  background-image: url("../images/storelocator.jpg");
  margin-bottom: 0.625em;
}
@media (min-width: 544px) {
  .store-locator-hero {
    display: none;
  }
}

@media (min-width: 769px) {
  .results {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 21.875em;
    margin-right: -0.938em;
  }
}

/*
*    This function is responsible of returning the brand color
*    depending on the input parameters.
*    Note: If no parameters are passed or only the type is passed, the function will return null (no css will be generated).
*
*     Parameters:
*         $type - The type of the brand color. Can be "primary" or "secondary". Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $name - The name of the color. Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $opacity - The opacity of the returned color.
*
*    Usage:
*        .class-name {
*            color: get-brand-color(primary, creme, 70);
*        }
*    Result:
*        .class-name {
*            color: rgba(255, 243, 229, 0.7);
*        }
*/
/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.store-locator-hero {
  display: none;
}

.store-locator-container {
  /* width */
  /* Track */
  /* Handle */
}
.store-locator-container .search-form,
.store-locator-container .results-card {
  background-color: transparent;
  border: 0;
}
.store-locator-container .search-form {
  margin-bottom: 0;
}
.store-locator-container .location-error {
  display: none;
}
.store-locator-container .results-card .card-header {
  display: none;
}
.store-locator-container .striped > div .js-store-card:nth-of-type(odd) {
  background-color: transparent;
}
.store-locator-container .striped > div .js-store-card:nth-of-type(even) {
  background-color: #f8f8f8;
}
.store-locator-container .store-name {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
  color: #3e675b;
  margin-bottom: 8px;
}
.store-locator-container address {
  margin-bottom: 0;
}
.store-locator-container .map-marker {
  background-color: #90aba0;
}
.store-locator-container .map-marker::after {
  border-color: #90aba0 transparent transparent;
}
.store-locator-container ::-webkit-scrollbar {
  width: 7px;
}
.store-locator-container ::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #D9D9D9;
  padding: 2px;
}
.store-locator-container ::-webkit-scrollbar-thumb {
  background: #939393;
  border-radius: 10px;
  width: 4px;
}
.store-locator-container .results-card {
  margin-left: -3px;
}
.store-locator-container .results-card .results {
  padding: 3px;
}

.find-store-row h1, h1.store-name {
  margin: 36px 0 12px 0;
  font-size: 32px;
  font-weight: normal;
}
@media (min-width: 544px) {
  .find-store-row h1, h1.store-name {
    margin-top: 2rem;
  }
}
@media (min-width: 992px) {
  .find-store-row h1, h1.store-name {
    margin-bottom: 32px;
    font-size: 48px;
  }
}

.store-details-container {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
}
.store-details-container div.breadcrumb-navigation {
  padding: 0 15px !important;
}
.store-details-container .breadcrumb {
  padding: 1rem 0 0 0 !important;
}
.store-details-container p {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  max-width: 45rem;
  margin-left: auto;
  margin-right: auto;
}
.store-details-container h2.store-description {
  font-size: 16px;
  line-height: 22px;
  padding: 0 1.25rem;
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .store-details-container h2.store-description {
    margin-bottom: 60px;
  }
}
.store-details-container div.infocontent {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}
.store-details-container h4.store-long-description-title {
  padding: 0.375rem 0 0.375rem;
  max-width: 33.75rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5rem;
}
.store-details-container div.opening-hours,
.store-details-container div.store-long-description {
  padding: 2.9375rem 0 2.5rem;
  max-width: 37.5rem;
  margin: 0 auto 0;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}
.store-details-container a.maplink {
  font-weight: 700;
  margin-top: 6px;
  display: block;
}
.store-details-container .infocontent a.maplink:hover {
  text-decoration: none;
}
.store-details-container .svg-icon {
  display: inline-block;
  margin-bottom: 8px;
}
@media (min-width: 769px) {
  .store-details-container .results {
    max-height: none;
  }
}
@media (min-width: 992px) {
  .store-details-container .results {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 482px;
    margin-right: 0;
  }
}

.map-canvas {
  display: block;
  height: 240px;
  border-radius: 0;
  margin-bottom: 24px;
}
@media (min-width: 544px) {
  .map-canvas {
    height: 482px;
  }
  .our-stores .map-canvas {
    height: 670px;
  }
}

#maincontent .store-information {
  margin: 0;
}
#maincontent .store-information h3 {
  font-size: 22px;
  line-height: 28px;
}
#maincontent .store-information a {
  text-decoration: underline;
}
@media (max-width: 768.98px) {
  #maincontent .store-information .svg-icon {
    height: 12px;
  }
  #maincontent .store-information .svg-icon img {
    display: none;
  }
}
@media (min-width: 544px) {
  #maincontent .store-information {
    margin: 0 3.125em;
  }
}
#maincontent .nearby-map-title {
  color: #3e675b;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  #maincontent .nearby-map-title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;
  }
}
#maincontent .store-details-container div#linkToStoresFind.linkback a {
  font-size: 0.9375rem;
  color: #373737;
}
#maincontent .store-details-container div#linkToStoresFind.linkback a::before {
  content: " ";
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 1px solid #000;
  border-width: 1px 0 0 1px;
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}

.store-locator-bg .find-store-row {
  background: transparent;
}

.store-find-page {
  margin-top: 10px;
}
.store-find-page .store-locator-icon {
  width: 20px;
  height: 23px;
  background: transparent url("../images/svg/map_pin_white.svg");
  background-repeat: no-repeat;
  margin: -4px -6px -7px 0;
  opacity: 0.8;
}

.find-store-row .footer-btns-row {
  background-color: #e4efe9;
  margin-bottom: 24px;
}
@media (min-width: 769px) {
  .find-store-row .footer-btns-row {
    margin-top: 24px;
    margin-bottom: 32px;
  }
}
.find-store-row .store-search-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 14px 12px 18px;
  gap: 8px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
}
.find-store-row .store-search-wrapper .search-label {
  margin-bottom: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
}
.find-store-row .store-search-wrapper .store-locator-business-hp {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.find-store-row .store-search-wrapper #findStoreDesktop {
  width: 100%;
  max-width: 380px;
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #3e675b;
  height: 40px;
  margin-bottom: 10px;
}
.find-store-row .store-search-wrapper #findStoreDesktop::-webkit-input-placeholder {
  color: #9c9c9c;
  font-size: 14px;
}
.find-store-row .store-search-wrapper #findStoreDesktop::-moz-placeholder {
  color: #9c9c9c;
  font-size: 14px;
}
.find-store-row .store-search-wrapper #findStoreDesktop:-ms-input-placeholder {
  color: #9c9c9c;
  font-size: 14px;
}
.find-store-row .store-search-wrapper #findStoreDesktop::-ms-input-placeholder {
  color: #9c9c9c;
  font-size: 14px;
}
.find-store-row .store-search-wrapper #findStoreDesktop::placeholder {
  color: #9c9c9c;
  font-size: 14px;
}
.find-store-row .store-search-wrapper .search-btn {
  margin-left: 8px;
  background-color: transparent !important;
  height: 40px;
  border: 1px solid #3e675b;
  color: #3e675b;
}
.find-store-row .store-search-wrapper .search-btn:hover {
  color: inherit !important;
}
@media (min-width: 992px) {
  .find-store-row .store-search-wrapper .search-btn {
    padding-left: 60px;
    padding-right: 30px;
    background: transparent url("../images/svg/search_green.svg");
    background-repeat: no-repeat;
    background-position: 28px center;
  }
}
.find-store-row .store-search-wrapper .btn-separator {
  font-size: 16px;
  line-height: 20px;
  margin-right: 8px;
}
.find-store-row .store-search-wrapper .find-store-button {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  text-decoration: underline;
  font-size: 14px;
  line-height: 18px;
}
@media (min-width: 769px) {
  .find-store-row .store-search-wrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 24px;
    gap: 32px;
  }
  .find-store-row .store-search-wrapper .btn-separator, .find-store-row .store-search-wrapper .search-label {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .find-store-row .store-search-wrapper #findStoreDesktop {
    margin-bottom: 0;
  }
  .find-store-row .store-search-wrapper .store-locator-business-hp {
    width: auto;
  }
  .find-store-row .store-search-wrapper .btn-separator {
    font-size: 18px;
    line-height: 22px;
  }
}
@media (min-width: 1200px) {
  .find-store-row .store-search-wrapper {
    padding: 24px 32px;
    gap: 48px;
  }
  .find-store-row .store-search-wrapper .search-label {
    padding-right: 32px;
  }
  .find-store-row .store-search-wrapper #findStoreDesktop {
    width: 380px;
  }
}
.find-store-row.city-info .footer-btns-row {
  background-color: transparent;
  margin-bottom: 8px;
  margin-top: 32px;
}
@media (min-width: 992px) {
  .find-store-row.city-info .footer-btns-row {
    margin-top: 60px;
    margin-bottom: 24px;
  }
}
.find-store-row.city-info .store-search-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 8px;
  padding: 0;
}
.find-store-row.city-info .store-search-wrapper #findStoreDesktop {
  background-color: #f8f8f8;
}
.find-store-row.city-info .store-search-wrapper .store-locator-business-hp {
  width: 100%;
}
@media (max-width: 991.98px) {
  .find-store-row.city-info .store-search-wrapper {
    display: block;
  }
  .find-store-row.city-info .store-search-wrapper .search-label {
    margin-bottom: 8px;
  }
}
@media (min-width: 1200px) {
  .find-store-row.city-info .store-search-wrapper #findStoreDesktop {
    width: 100%;
    max-width: initial;
  }
}

.store-desc h4 {
  font-weight: normal;
  font-size: 20px;
}

a.get-direction-link {
  margin-bottom: 5px;
  text-decoration: underline;
}

.store-locator-container {
  margin-bottom: 48px;
}
@media (min-width: 992px) {
  .store-locator-container {
    margin-bottom: 60px;
  }
}
@media (min-width: 769px) {
  .store-locator-container .results {
    max-height: none;
  }
}
@media (min-width: 992px) {
  .store-locator-container .results {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 482px;
    margin-right: 0;
  }
}
.store-locator-container .store-areas {
  padding: 8px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
}
@media (min-width: 992px) {
  .store-locator-container .store-areas {
    gap: 16px;
  }
}
.store-locator-container .store-areas a.button {
  text-transform: capitalize;
}
.store-locator-container .store-areas a.button:hover {
  color: #fff !important;
}
.store-locator-container .breadcrumb {
  padding: 1rem 0 0 0 !important;
}
.store-locator-container .nav-tabs {
  margin-bottom: 24px;
}
.store-locator-container .nav-tabs .nav-item {
  width: 50%;
}
.store-locator-container .nav-tabs .nav-link {
  position: relative;
  border-bottom: 2px solid #3e675b;
  background: #ffffff;
  color: #3e675b;
  opacity: 0.5;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  width: 100%;
  font-size: 14px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  text-align: center;
}
.store-locator-container .nav-tabs .nav-link span {
  padding-left: 32px;
  position: relative;
}
.store-locator-container .nav-tabs .nav-link span::before {
  width: 25px;
  height: 25px;
  top: -4px;
  left: 0;
}
.store-locator-container .nav-tabs .nav-link.active {
  border-bottom: 2px solid #3e675b;
  opacity: unset;
  color: #3e675b;
  width: 100%;
  opacity: unset;
}
.store-locator-container #CCtabs-tab-storeComponent.nav-link span::before {
  position: absolute;
  content: url("../images/svg/store-list.svg");
  opacity: 0.5;
}
.store-locator-container #CCtabs-tab-storeComponent.nav-link.active span::before {
  position: absolute;
  content: url("../images/svg/store-list.svg");
  opacity: unset;
}
.store-locator-container #CCtabs-tab-maps.nav-link.active span::before {
  position: absolute;
  content: url("../images/svg/map-pin-green.svg");
  opacity: unset;
}
.store-locator-container #CCtabs-tab-maps.nav-link span::before {
  position: absolute;
  content: url("../images/svg/map-pin-green.svg");
  opacity: 0.5;
}
@media (min-width: 992px) {
  .store-locator-container .tab-pane.col-lg-6 {
    display: block !important;
    opacity: 1 !important;
  }
  .store-locator-container .tab-pane.col-lg-6#CCtabs-tabpane-storeComponent {
    padding-right: 0;
  }
}
.store-locator-container .storecontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
}
@media (min-width: 992px) {
  .store-locator-container .storecontainer {
    margin-bottom: 16px;
  }
}
.store-locator-container .open-storedetails {
  cursor: pointer;
  width: 34px;
  position: relative;
  border-radius: 500px;
  border: 1px solid #e4efe9;
  margin-left: 9px;
}
@media (min-width: 992px) {
  .store-locator-container .open-storedetails {
    margin-right: 7px;
  }
}
.store-locator-container .open-storedetails::before {
  content: url("../images/svg/more_vert.svg");
  position: absolute;
  width: 25px;
  left: 10%;
  height: 25px;
  top: 40%;
}
.store-locator-container .store-details, .store-locator-container .accordion {
  position: relative;
  cursor: pointer;
  width: 96%;
  padding: 15px 16px;
  -webkit-box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.05), 0px 4px 10px rgba(0, 0, 0, 0.07);
  font-size: 14px;
  border: 2px solid transparent;
  color: #3C3C3B;
  margin-left: 0;
}
.store-locator-container .store-tile .visit-link {
  position: absolute;
  right: 16px;
  bottom: 14px;
}
.store-locator-container .store-tile .visit-link a {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3e675b;
  text-decoration: underline;
}
@media (max-width: 991.98px) {
  .store-locator-container .store-tile .visit-link {
    display: none;
  }
}
.store-locator-container .store-map-tile .storecontainer {
  margin-bottom: 60px;
}
.store-locator-container .store-map-tile .storecontainer .visit-link {
  display: block;
  position: absolute;
  bottom: -64px;
  left: 20px;
  width: 100%;
  text-align: center;
}
.store-locator-container #CCtabs-tabpane-maps .store-details.selected {
  border: 2px solid #3e675b;
}
@media (min-width: 992px) {
  .store-locator-container .store-details.selected {
    border: 2px solid #3e675b;
  }
}
.store-locator-container .store-details span {
  color: #3c3c3b;
}
.store-locator-container .openinghrs {
  color: #3c3c3b;
}
.store-locator-container .store-details .sample-msgs {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #3e675b;
  margin-bottom: 6px;
}
.store-locator-container a.see-more-link {
  display: block;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3e675b;
  text-decoration: underline;
  font-size: 14px;
  line-height: 18px;
  margin-top: 22px;
}
.store-locator-container .visit-link-button {
  text-align: center;
  margin: 24px 0;
}
.store-locator-container .visit-link-button .button {
  width: 260px;
}

.store-locator-container .accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  padding: 20px 16px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  margin-bottom: 8px;
}
.store-locator-container .accordion .fa {
  color: #3c3c3b;
  font-size: 20px;
  width: 40px;
  height: 40px;
  border: 1px solid #e4efe9;
  border-radius: 20px;
  padding: 8px;
  text-align: center;
  position: absolute;
  top: 12px;
  right: 12px;
}
.store-locator-container .accordion .fa::before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 768.98px) {
  .store-locator-container .accordion .fa {
    display: none !important;
  }
}
.store-locator-container .accordion .city-title {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
}
.store-locator-container .accordion-content .mobile-header {
  padding: 20px 16px;
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  background-color: white;
  z-index: 1;
}
.store-locator-container .accordion-content .mobile-header .close-overlay {
  cursor: pointer;
  background: url(../images/svg/close_green.svg) no-repeat;
  height: 24px;
  width: 24px;
  position: absolute;
  right: 16px;
  top: 24px;
}
.store-locator-container .accordion-content .mobile-header .store-information-heading {
  color: #3c3c3b;
  font-size: 22px;
  font-family: TTNorms-Medium;
  padding-right: 30px;
}
@media (max-width: 768.98px) {
  .store-locator-container .accordion-content {
    position: fixed;
    background-color: #fff;
    -webkit-transition: right 0.5s ease-in;
    transition: right 0.5s ease-in;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1049;
    padding: 0 16px 100px;
    overflow-y: auto;
  }
}

.open-area-list {
  color: #3e675b;
  font-size: 14px;
  line-height: 24px;
  text-decoration: underline;
}

.panel {
  display: none;
}

.our-stores.store-locator-container .store-details {
  padding: 16px 16px;
  line-height: 18px;
}
.our-stores.store-locator-container .results-card .results {
  padding-right: 8px;
  max-height: 670px;
}
@media (max-width: 768.98px) {
  .our-stores.store-locator-container .results-card .results {
    max-height: none;
    padding-right: 3px;
  }
}
.our-stores.store-locator-container .tabs-wrapper {
  max-width: 100%;
}
.our-stores.store-locator-container .store-map-tile .visit-link.d-md-none {
  display: block !important;
}

.shopdetail-overlay .wrapper {
  right: -115vw;
  position: fixed;
  background-color: #ffffff;
  -webkit-transition: right 0.5s ease-in;
  transition: right 0.5s ease-in;
  width: 100%;
  height: 100%;
  z-index: 1050;
  top: 0;
  -webkit-box-shadow: 0px 31.78px 10px rgba(0, 0, 0, 0.0503198), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802);
          box-shadow: 0px 31.78px 10px rgba(0, 0, 0, 0.0503198), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802);
}
@media (min-width: 1024px) {
  .shopdetail-overlay .wrapper {
    width: 50%;
  }
}
.shopdetail-overlay.open .wrapper {
  right: 0px;
  background-color: #ffffff;
  overflow-y: auto;
  overflow-x: hidden;
}
.shopdetail-overlay .shopdetail-overlay-close-overlay {
  cursor: pointer;
  background: url(../images/svg/close_green.svg) no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  height: 48px;
  width: 48px;
  right: 16px;
  top: 16px;
}
.shopdetail-overlay .store-information-heading {
  color: #3c3c3b;
  font-size: 22px;
  font-family: TTNorms-Medium;
  margin-bottom: 38px;
  margin-left: 26px;
  margin-top: 25px;
}
.shopdetail-overlay .details-container {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 40%;
  z-index: 4;
  padding: 0 23px;
}
.shopdetail-overlay .shop-timing {
  font-size: 14px;
  font-family: TTNorms-Medium;
  color: #3e675b;
}
.shopdetail-overlay .direction-contact-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 32px;
  margin-top: 14px;
  gap: 16px;
}
.shopdetail-overlay .icon-box {
  border: 1px solid #e4efe9;
  border-radius: 20px;
  width: auto;
  height: 40px;
}
.shopdetail-overlay .icon-box a {
  padding: 8px;
  line-height: 20px;
  background-size: 24px;
  background-position: 7px center;
  background-repeat: no-repeat;
}
.shopdetail-overlay .icon-box a span {
  display: block;
  line-height: 24px;
}
.shopdetail-overlay .icon-box .contact-details-icon {
  background-image: url(../images/svg/local_phone.svg);
  height: 40px;
  display: block;
  padding: 8px 24px 8px 56px;
  background-position: 24px center;
}
.shopdetail-overlay .icon-box .direction-icon {
  background-image: url(../images/svg/directions.svg);
  width: 38px;
  height: 40px;
  display: block;
}
.shopdetail-overlay .details-container .storeName {
  font-size: 22px;
  font-family: TTNorms-Medium;
  color: #3e675b;
}
.shopdetail-overlay .storeDetails, .shopdetail-overlay .contact-details-icon {
  color: #3e675b;
  font-family: TTNorms-Medium;
  font-size: 14px;
}
.shopdetail-overlay .show-shop-details {
  margin-top: 45px;
}
.shopdetail-overlay .timing-heading {
  font-family: TTNorms-Medium;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  color: #3e675b;
  padding-bottom: 6px;
}
.shopdetail-overlay .contact-details-icon {
  display: block;
}
@media (min-width: 768px) {
  .shopdetail-overlay .details-container {
    top: 60%;
    width: 80%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    left: 50%;
  }
  .shopdetail-overlay .store-information-heading {
    position: absolute;
    left: 30px;
    color: #3c3c3b;
    font-size: 32px;
    font-family: TTNorms-Medium;
    margin-bottom: 38px;
    margin-left: 26px;
    margin-top: 25px;
  }
}
